ld < /c/ni-rt/system/sm.out

## Example vxWorks startup file

## The following is needed if your board support package doesn't at boot time
## automatically cd to the directory containing its startup script
cd "/c/lv-epics/epicsTests/iocBoot/iocSmTest"

< cdCommands
#< ../nfsCommands

cd topbin
## You may have to change smTest to something else
## everywhere it appears in this file

ld < smTest.munch

## Register all support components
cd top
dbLoadDatabase("dbd/smTest.dbd",0,0)
smTest_registerRecordDeviceDriver(pdbbase)

## Load record instances
dbLoadRecords("db/sm.db","NAME=TEST")

cd startup
iocInit()